.sign-up {
  flex-grow: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.sign-up__card {
  width: 300px;
}

.sign-up__title {
  width: 100%;
  text-align: center;
  margin: 0;
}

.sign-up__button {
  margin-left: auto;
  margin-right: var(--spacing);
}
